Details
  • Last release: 0.0.5
  • 2 weeks ago

Find the missing movies in your Plex Server

Dependencies
  • QJDK8

QTS
Requires QTS 4.2.6 or later

Models
TS-NASX86 64bits TS-NASX86 TS-X41 TS-X31 TS-X28A

Thanks for your support
No older version